# webmin-0.82/lang/hu
# Translated by <kissg@sztaki.hu>

main_return=Vissza $1
main_homepage=Webmin hálószem
main_feedback=Visszajelzés...
main_switch=Felhasználóváltás...
main_logout=Kilépés
main_version=Verziószám: $1. Gép: $2 ($3)
main_title=Webmin $1 a $2 ($3) gépen
main_none=Egyetlen Webmin modulhoz sincs hozzáférésed

category_servers=Kiszolgálók
category_hardware=Hardver
category_system=Rendszer
category_webmin=Webmin
category_net=Hálózat
category_=Egyéb

header_webmin=Webmin index
header_module=Modul index
header_help=Help...
header_config=Modul konfigurálás
header_servers=Webmin szerverek

index=az indexhez
yes=Igen
no=Nem
save=Mentés
create=Létrehozás
delete=Törlés
find=Keresés
error=Hiba
default=Szokásos
modify=Módosítás
# Nor 'ok' neither 'reset' is used in any situation
reset=Reset
ok=OK
cancel=Mégsem

chooser_title1=Válassz egy file-t
chooser_title2=Válassz egy katalógust
chooser_dir=A $1 katalógus
chooser_ok=Rendben

users_title1=Jelölj meg felhasználókat
users_title2=Válassz egy felhasználót
users_sel=Kiválasztott felhasználók
users_all=Minden felhasználó
users_ok=Rendben
users_cancel=Mégsem
users_clear=Törlés

groups_title1=Jelölj meg csoportokat
groups_title2=Válassz egy csoportot
groups_all=Minden csoport
groups_sel=Kiválasztott csoportok
groups_ok=Rendben
groups_cancel=Mégsem
groups_clear=Törlés

config_ecannot=Nincs jogod konfigurálni ezt a modult
config_title=Konfiguráció
config_dir=A "$1" modul számára
config_header=A "$1" modul konfigurálható opciói
config_none=Nincs
config_eaccess=Nincs jogod hozzáférni ehhez a modulhoz

help_err=Nem sikerült megjeleníteni a helpet
help_epath=Nincs beállítva a PATH_INFO változó
help_efile=Nem sikerült olvasni a $1 file-t
help_eheader=Hiányzik a &lt;header&gt; rész
help_einclude=Nem sikerült beilleszteni a $1 file-t
help_eif=$1 nem sikerült: $2
help_eexec=$1 nem sikerült: $2

referer_title=Biztonsági riadó
referer_warn=<b>Figyelem!</b> A Webmin észrevette, hogy a $2 programot a $1 URL-en lévő dokumentumba bújtatott link révén akarják indítani, ami kicsit gyanús, mert nem ezen a Webmin szerveren van. Meglehet, hogy ez valami trükkös kísérlet arra, hogy egy veszélyes program induljon el a szerveren.
referer_ok=Hajtsd végre a kívánt programot!
referer_again=Máskor nem kérem ezt a figyelmeztetést

session_header=Belépés a Webminbe
session_mesg=Add meg az azonosítódat és a jelszavadat a $1 Webmin szerverbe való belépéshez
session_user=Azonosító
session_pass=Jelszó
session_login=Belépés
session_clear=Törlés
session_failed=Sikertelen belépési kísérlet. Próbáld meg újra!
session_logout=Kiléptetés végrehajtva. Újabb belépéshez használd az alábbi űrlapot!
session_timed_out=$1 perces tétlenség után a munkafolyamat megszakítva.

acl_root=A file-menüben látható részfa gyökere
acl_uedit=A felhasználók menüjében ki szerepljen?
acl_uedit_all=Minden felhasználó
acl_uedit_only=Csak a felsoroltak:
acl_uedit_except=Mindenki, kivéve a felsoroltak:
acl_uedit_uid=A megadott UID tartományba eső felhasználók:
acl_uedit_group=A megadott csoportba tartozó felhasználók:
acl_gedit=A csoportok menüjében mi szerepeljen?
acl_gedit_all=Minden csoport
acl_gedit_only=Csak a felsoroltak:
acl_gedit_except=Mindegyik, kivéve a felsoroltak:
acl_gedit_gid=A megadott GID tartományba eső felhasználók:
